Subject: [apache-1.3.19 PATCH of Stipe again] (was: Re: Apache 1.3.9 builds but won't serve
From: "Gerrit P. Haase" <[email-masked]>
To: Don Sharp <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 May 2001 23:22:58 +0200

Don Sharp schrieb am 2001-05-09, 14:56:

> Greetings,
> 	I have built Apache 1.3.9 from a
> ./configure --enable-rule=SHARED_CORE

this will be implemented in Apache 1.3.20

1.3.19 you mean?

There was posted a patch some days ago by Stipe,
I allied it and it builds OOTB, with SSL.

I only was unable to figure out how to get perl
into apache.

Look here in the archives and read the thread!!!
Patch:
======
http://sources.redhat.com/ml/cygwin/2001-03/msg01041.html
Thread started here:
====================
http://sources.redhat.com/ml/cygwin/2001-03/msg00794.html

gph

-- 
=^..^=

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple